Author Posts

February 26, 2016 at 5:04 am

Hi all,

I'm having a number of machines (Win7 x64, W2k8R2) with WMF3 (and .NET 4.5) which I need to upgrade to WMF5.
The WMF5 Download page (https://www.microsoft.com/en-us/download/details.aspx?id=50395) states that .NET 4.5 and WMF4 are prerequisits for WMF5. But when I upgrade WMF3 directly to WMF5, everything seems to be working. $psversiontable gives a correct result.
My question, it is really necessary to install WMF4 in between. Upgrading WMF3 directly to WMF5 would be a lot easier and saves me from an extra reboot, which makes things less time consuming and simple. Will I be missing functionality or modules, or something like that?

Extra information: I'm using the February 24th release package from WMF5.

Thanks in advance!

February 26, 2016 at 12:11 pm

WMF4 is a requirement for WMF5